Support Questions
Find answers, ask questions, and share your expertise

can we enable druid interpreter in zeppelin?

can we enable druid interpreter in zeppelin?

im using hdp 3.0.1 zeppelin version is 0.8 ,druid version is 0.12 can we install druid interpreter for zeppelin ?